How to remove libmarblewidget-qt5-22 from Debian 9 (Stretch)